export default function ({ router }) {
  const modules = Object.values(import.meta.glob('./**/index.js', { eager: true }))
  modules.forEach(({ routes = [] }) => {
    routes.forEach(router.addRoute)
  })
}
